Index: trunk/gsdl/macros/dutch.dm
===================================================================
--- trunk/gsdl/macros/dutch.dm	(revision 1534)
+++ trunk/gsdl/macros/dutch.dm	(revision 1534)
@@ -0,0 +1,1029 @@
+######################################################################
+#
+# Dutch Language text and icon macros, translated 8.9.2000
+#
+######################################################################
+#
+# This is the main macro file for translation when creating an 
+# interface in another language.
+#
+# Under the 'text macros' comments are text macros of the form:
+# _macroname_ {macro value}
+# Everything between the {} is the text to be translated. This text 
+# may itself contain macros (i.e. characters other than space between
+# underscore characters, e.g. _about:numdocs_ or _textpage_). These
+# macro names occurring within text shouldn't be translated but should
+# be left as they are. Underscores or curly brackets occurring 
+# naturally within the text should be escaped with a leading backslash
+# (i.e. '\_', '\{' or '\}).
+#
+# Under the 'icons' comments are macros concerned with displaying
+# icons which themselves contain text.
+# Above each macro (or group of macros) for an icon is a comment line
+# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
+# The first field of the comment ("HOME" in this case) is the text
+# that appears in the english version of the icon. This is the text
+# that must be translated, nothing needs to be done to the macros 
+# themselves. The other two fields of the comments are used by 
+# automatic icon generating software which reads the newly translated
+# file and generates appropriate icons.
+#
+# Comment lines (other than those described above) need not be 
+# translated (i.e. any lines beginning with '#', like this line).
+#
+# The simplest way to translate this file is to save it as something
+# else (e.g. french.dm) and work through translating all the text
+# macro values and icon comments.
+#
+######################################################################
+
+
+######################################################################
+# Global (base) package
+package Global
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textdefaultcontent_ [l=nl] {De vereisde pagina kon niet worden gevonden. 
+Gebruik de terug knop van de browser of de home knop om naar de hoofdpagina 
+van de Greenstone Digitale Bibliotheek terug te keren.}
+
+_textdefaulttitle_ [l=nl] {GSDL Error}
+
+_collectionextra_ [l=nl] {Deze collectie bevat _about:numdocs_ documenten. 
+De collectie werd _about:builddate_ dagen geleden vervaardigd.}
+
+_textimagecollection_ [l=nl] {}
+_textimageabout_ [l=nl] {Informatie-pagina}
+_textimagehome_ [l=nl] {Hoofdpagina}
+_textimagehelp_ [l=nl] {Helppagina}
+_textimagepref_ [l=nl] {Preferenctie-pagina}
+_textimagegreenstone_ [l=nl] {Greenstone Digital Library Software}
+
+_textimagesearch_ [l=nl] {Zoeken specifieke termen}
+_textimageTitle_ [l=nl] {Browsen titels in alfabetische orde}
+_textimageList_ [l=nl] {Browsen documenten lijst}
+_textimageCreator_ [l=nl] {Browsen alfabeitsche lijst van auteurs}
+_textimageSeries_ [l=nl] {Browsen volgens uitgaven}
+_textimageDate_ [l=nl] {Browsen volgens datum}
+_textimageSubject_ [l=nl] {Browsen volgens onderwerpen}
+_textimageTo_ [l=nl] {Browsen volgens geadresseerde}
+_textimageFrom_ [l=nl] {Browsen volges afzender}
+_textimageOrganization_ [l=nl] {Browsen volgens organisaties}
+_textimageHowto_ [l=nl] {Browsen volgens help onderwerpen}
+_textimageTopic_ [l=nl] {Browsen volgens speciale themas}
+_textimageBrowse_ [l=nl] {Browsen}
+_textimagePeople_ [l=nl] {Browsen alfabetische personenlijst}
+_textimageLanguage_ [l=nl] {Browsen volgens taal}
+_textimageAcronyms_ [l=nl] {Browsen volgens afkortingen}
+
+_texticontabsearchgreen_ [l=nl] {Zoeken}
+_texticontabdategreen_ [l=nl] {Datums}
+_texticontabseriesgreen_ [l=nl] {Reeksen}
+_texticontabauthorgreen_ [l=nl] {Auteurs A-Z}
+_texticontabtitlegreen_ [l=nl] {Titels A-Z}
+_texticontablistgreen_ [l=nl] {Lijsten}
+_texticontabsubjectgreen_ [l=nl] {Onderwerpen}
+_texticontabtogreen_ [l=nl] {Geadresseerde}
+_texticontabfromgreen_ [l=nl] {Afzender}
+_texticontaborggreen_ [l=nl] {Organisatie}
+_texticontabhowgreen_ [l=nl] {Help}
+_texticontabtopicgreen_ [l=nl] {Themas}
+_texticontabbrwsegreen_ [l=nl] {Browsen}
+_texticontabPeoplegreen_ [l=nl] {Personen A-Z}
+_texticontabLanguagegreen_ [l=nl] {Taalen}
+_texticontabAcronymsgreen_ [l=nl] {Afkortingen}
+
+_texticontext_ [l=nl] {Documenten weergeven}
+_texticonclosedbook_ [l=nl] {Dokument openen en inhoud op het scherm brengen}
+_texticonnext_ [l=nl] {naar de volgende sectie}
+_texticonprev_ [l=nl] {naar de vooafgaande sectie}
+
+_page_ [l=nl] {pagina }
+_pages_ [l=nl] {paginas}
+_of_ [l=nl] { uit }
+_vol_ [l=nl] {Deel}
+_num_ [l=nl] {Nummer}
+
+_textmonth00_ [l=nl] {}
+_textmonth01_ [l=nl] {Januari}
+_textmonth02_ [l=nl] {Februari}
+_textmonth03_ [l=nl] {Maart}
+_textmonth04_ [l=nl] {April}
+_textmonth05_ [l=nl] {Mei}
+_textmonth06_ [l=nl] {Juni}
+_textmonth07_ [l=nl] {Juli}
+_textmonth08_ [l=nl] {Augustus}
+_textmonth09_ [l=nl] {September}
+_textmonth10_ [l=nl] {Oktober}
+_textmonth11_ [l=nl] {November}
+_textmonth12_ [l=nl] {December}
+
+_Document_ [l=nl] {Document}
+_Section_ [l=nl] {Sectie}
+_Paragraph_ [l=nl] {alinea}
+
+_magazines_ [l=nl] {tijdschriften}
+
+_nzdlpagefooter_ [l=nl] {<p>_iconblankbar_
+<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
+<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
+<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
+New Zealand}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "HOOFDPAGINA" ## top_nav_button ## chome ##
+_httpiconchomeof_ [l=nl] {_httpimg_/nl/chomeof.gif}
+_httpiconchomeon_ [l=nl] {_httpimg_/nl/chomeon.gif}
+_widthchomex_ [l=nl] {92}
+_heightchomex_ [l=nl] {20}
+
+## "HELP" ## top_nav_button ## chelp ##
+_httpiconchelpof_ [l=nl] {_httpimg_/nl/chelpof.gif}
+_httpiconchelpon_ [l=nl] {_httpimg_/nl/chelpon.gif}
+_widthchelpx_ [l=nl] {32}
+_heightchelpx_ [l=nl] {20}
+
+## "PREFERENTIES" ## top_nav_button ## cpref ##
+_httpiconcprefof_ [l=nl] {_httpimg_/nl/cprefof.gif}
+_httpiconcprefon_ [l=nl] {_httpimg_/nl/cprefon.gif}
+_widthcprefx_ [l=nl] {85}
+_heightcprefx_ [l=nl] {20}
+
+## "help" ## green_title ## h_help ##
+_httpiconhhelp_ [l=nl] {_httpimg_/nl/h\_help.gif}
+_widthhhelp_ [l=nl] {200}
+_heighthhelp_ [l=nl] {57}
+
+## "auteur a-z" ## nav_bar_button ## tauth ##
+_httpicontauthgr_ [l=nl] {_httpimg_/nl/tauthgr.gif}
+_httpicontauthof_ [l=nl] {_httpimg_/nl/tauthof.gif}
+_httpicontauthon_ [l=nl] {_httpimg_/nl/tauthon.gif}
+_widthtauthx_ [l=nl] {91}
+_heighttauthx_ [l=nl] {17}
+
+## "reksen" ## nav_bar_button ## tser ##
+_httpicontsergr_ [l=nl] {_httpimg_/nl/tsergr.gif}
+_httpicontserof_ [l=nl] {_httpimg_/nl/tserof.gif}
+_httpicontseron_ [l=nl] {_httpimg_/nl/tseron.gif}
+_widthtserx_ [l=nl] {87}
+_heighttserx_ [l=nl] {17}
+
+## "datums" ## nav_bar_button ## tdate ##
+_httpicontdategr_ [l=nl] {_httpimg_/nl/tdategr.gif}
+_httpicontdateof_ [l=nl] {_httpimg_/nl/tdateof.gif}
+_httpicontdateon_ [l=nl] {_httpimg_/nl/tdateon.gif}
+_widthtdatex_ [l=nl] {87}
+_heighttdatex_ [l=nl] {17}
+
+## "onderwerpen" ## nav_bar_button ## tsubj ##
+_httpicontsubjgr_ [l=nl] {_httpimg_/nl/tsubjgr.gif}
+_httpicontsubjon_ [l=nl] {_httpimg_/nl/tsubjon.gif}
+_httpicontsubjof_ [l=nl] {_httpimg_/nl/tsubjof.gif}
+_widthtsubjx_ [l=nl] {110}
+_heighttsubjx_ [l=nl] {17}
+
+## "geadresseerde" ## nav_bar_button ## tto ##
+_httpiconttogr_ [l=nl] {_httpimg_/nl/ttogr.gif}
+_httpiconttoon_ [l=nl] {_httpimg_/nl/ttoon.gif}
+_httpiconttoof_ [l=nl] {_httpimg_/nl/ttoof.gif}
+_widthttox_ [l=nl] {122}
+_heightttox_ [l=nl] {17}
+
+## "afzender" ## nav_bar_button ## tfrom ##
+_httpicontfromgr_ [l=nl] {_httpimg_/nl/tfromgr.gif}
+_httpicontfromon_ [l=nl] {_httpimg_/nl/tfromon.gif}
+_httpicontfromof_ [l=nl] {_httpimg_/nl/tfromof.gif}
+_widthtfromx_ [l=nl] {87}
+_heighttfromx_ [l=nl] {17}
+
+## "organisatie" ## nav_bar_button ## torg ##
+_httpicontorggr_ [l=nl] {_httpimg_/nl/torggr.gif}
+_httpicontorgon_ [l=nl] {_httpimg_/nl/torgon.gif}
+_httpicontorgof_ [l=nl] {_httpimg_/nl/torgof.gif}
+_widthtorgx_ [l=nl] {94}
+_heighttorgx_ [l=nl] {17}
+
+## "help onderwerpen" ## nav_bar_button ## thow ##
+_httpiconthowgr_ [l=nl] {_httpimg_/nl/thowgr.gif}
+_httpiconthowon_ [l=nl] {_httpimg_/nl/thowon.gif}
+_httpiconthowof_ [l=nl] {_httpimg_/nl/thowof.gif}
+_widththowx_ [l=nl] {151}
+_heightthowx_ [l=nl] {17}
+
+## "thema" ## nav_bar_button ## ttopic ##
+_httpiconttopicgr_ [l=nl] {_httpimg_/nl/ttopicgr.gif}
+_httpiconttopicon_ [l=nl] {_httpimg_/nl/ttopicon.gif}
+_httpiconttopicof_ [l=nl] {_httpimg_/nl/ttopicof.gif}
+_widthttopicx_ [l=nl] {87}
+_heightttopicx_ [l=nl] {17}
+
+## "browsen" ## nav_bar_button ## tbrwse ##
+_httpicontbrwsegr_ [l=nl] {_httpimg_/nl/tbrwsegr.gif}
+_httpicontbrwseon_ [l=nl] {_httpimg_/nl/tbrwseon.gif}
+_httpicontbrwseof_ [l=nl] {_httpimg_/nl/tbrwseof.gif}
+_widthtbrwsex_ [l=nl] {87}
+_heighttbrwsex_ [l=nl] {17}
+
+## "zoeken" ## nav_bar_button ## tsrch ##
+_httpicontsrchgr_ [l=nl] {_httpimg_/nl/tsrchgr.gif}
+_httpicontsrchof_ [l=nl] {_httpimg_/nl/tsrchof.gif}
+_httpicontsrchon_ [l=nl] {_httpimg_/nl/tsrchon.gif}
+_widthtsrchx_ [l=nl] {87}
+_heighttsrchx_ [l=nl] {17}
+
+## "titels a-z" ## nav_bar_button ## ttitl ##
+_httpiconttitlgr_ [l=nl] {_httpimg_/nl/ttitlgr.gif}
+_httpiconttitlof_ [l=nl] {_httpimg_/nl/ttitlof.gif}
+_httpiconttitlon_ [l=nl] {_httpimg_/nl/ttitlon.gif}
+_widthttitlx_ [l=nl] {87}
+_heightttitlx_ [l=nl] {17}
+
+## "personen" ## nav_bar_button ## tpeop ##
+_httpicontpeopgr_ [l=nl] {_httpimg_/nl/tpeopgr.gif}
+_httpicontpeopof_ [l=nl] {_httpimg_/nl/tpeopof.gif}
+_httpicontpeopon_ [l=nl] {_httpimg_/nl/tpeopon.gif}
+_widthtpeopx_ [l=nl] {87}
+_heighttpeopx_ [l=nl] {17}
+
+## "taal" ## nav_bar_button ## tlang ##
+_httpicontlanggr_ [l=nl] {_httpimg_/nl/tlanggr.gif}
+_httpicontlangon_ [l=nl] {_httpimg_/nl/tlangon.gif}
+_httpicontlangof_ [l=nl] {_httpimg_/nl/tlangof.gif}
+_widthtlangx_ [l=nl] {87}
+_heighttlangx_ [l=nl] {17}
+
+## "afkortingen" ## nav_bar_button ## tacro ##
+_httpicontacrogr_ [l=nl] {_httpimg_/nl/tacrogr.gif}
+_httpicontacroof_ [l=nl] {_httpimg_/nl/tacroof.gif}
+_httpicontacroon_ [l=nl] {_httpimg_/nl/tacroon.gif}
+_widthtacrox_ [l=nl] {98}
+_heighttacrox_ [l=nl] {17}
+
+
+
+
+
+######################################################################
+# 'about' page
+package about
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textabcol_ [l=nl] {informatie over deze collectie}
+
+_textsubcols1_ [l=nl] {<p>De volledige collectie bevat _1_ subcollecties:
+<blockquote>}
+
+_textsubcols2_ [l=nl] {</blockquote>
+Voor het controleren en veranderen van subcollecties in gebruik 
+ga naar de preferentie pagina.}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "about" ## green_title ## h_about ##
+_httpiconhabout_ [l=nl] {_httpimg_/nl/h\_about.gif}
+_widthhabout_ [l=nl] {200}
+_heighthabout_ [l=nl] {57}
+
+
+
+######################################################################
+# document package
+package document
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textTitlepage_ [l=nl] {_texticonhtitle_}
+_textCreatorpage_ [l=nl] {_texticonhauth_}
+_textSubjectpage_ [l=nl] {_texticonhsubj_}
+_textTopage_ [l=nl] {_texticonhto_}
+_textFrompage_ [l=nl] {_texticonhfrom_}
+_textSeriespage_ [l=nl] {_texticonhser_}
+_textDatepage_ [l=nl] {_texticonhdate_}
+_textHowtopage_ [l=nl] {_texticonhhow_}
+_textOrganizationpage_ [l=nl] {_texticonhorg_}
+_textBrowsepage_ [l=nl] {_texticonhbrwse_}
+_textPeoplepage_ [l=nl] {_texticonhpeople_}
+_textLanguagepage_ [l=nl] {_texticonhlanguage_}
+_textAcronymspage_ [l=nl] {_texticonhacronyms_}
+
+_texticonhtitle_ [l=nl] {Titels A-Z}
+_texticonhauth_ [l=nl] {Auteurs A-Z}
+_texticonhsubj_ [l=nl] {Onderwerpen}
+_texticonhto_ [l=nl] {Geadresseerde}
+_texticonhfrom_ [l=nl] {Afzender}
+_texticonhser_ [l=nl] {Reeksen}
+_texticonhdate_ [l=nl] {Datums}
+_texticonhhow_ [l=nl] {Help onderwerpen}
+_texticonhorg_ [l=nl] {Organizaties}
+_texticonhbrwse_ [l=nl] {Browsen}
+_texticonhpeople_ [l=nl] {Personen A-Z}
+_texticonhlanguage_ [l=nl] {Taalen}
+_texticonhacronyms_ [l=nl] {Afkortingen}
+
+_texticonopenbookshelf_ [l=nl] {sluit dit gedeelte van de bibliotheek}
+_texticonclosedbookshelf_ [l=nl] {open dit tgedeelte van de bibliotheek en bring de inhoud op het scherm.}
+_texticonopenbook_ [l=nl] {sluit dit boek}
+_texticonclosedfolder_ [l=nl] {Open deze map en breng de inhoud op het scherm}
+_texticonclosedfolder2_ [l=nl] {open deze onder-sectie:}
+_texticonopenfolder_ [l=nl] {sluit deze map: }
+_texticonopenfolder2_ [l=nl] {sluit deze onder sectie: }
+_texticonsmalltext_ [l=nl] {geef deze sectie van de tekst weer}
+_texticonsmalltext2_ [l=nl] {geef tekst weer: }
+_texticonpointer_ [l=nl] {actueele sectie}
+_texticondetach_ [l=nl] {open en nieuw venster voor deze pagina}
+_texticonhighlight_ [l=nl] {accentueer zoek termen}
+_texticonnohighlight_ [l=nl] {accentueer zoek termen niet}
+_texticoncontracttoc_ [l=nl] {inhoudsopgave inkorten}
+_texticonexpandtoc_ [l=nl] {inhouds opgave uitbreiden}
+_texticonexpandtext_ [l=nl] {gehele tekst weergeven}
+_texticoncontracttext_ [l=nl] {alleen maar geselecteerde tekst weergeven}
+_texticonwarning_ [l=nl] {<b>Waarschuiving: </b>}
+_texticoncont_ [l=nl] {voortzetten?}
+
+_textltwarning_ [l=nl] {
+<p><center>
+<table cellspacing=0 cellpadding=0 width=_pagewidth_>
+<tr valign=top><td>_iconwarning_Het Uitbreiden van deze tekst zal 
+een grote hoeveelheid data produceeren om _imagecont_ door de browser 
+weer te geven.
+</td></tr></table></center>
+}
+
+_textgoto_ [l=nl] {ga naar pagina}
+_textintro_ [l=nl] { <i>(inleidende tekst)</i>}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "titels a-z" ## green_title ## h_title ##
+_httpiconhtitle_ [l=nl] {_httpimg_/nl/h\_title.gif}
+_widthhtitle_ [l=nl] {200}
+_heighthtitle_ [l=nl] {57}
+
+## "auteurs a-z" ## green_title ## h_auth ##
+_httpiconhauth_ [l=nl] {_httpimg_/nl/h\_auth.gif}
+_widthhauth_ [l=nl] {200}
+_heighthauth_ [l=nl] {57}
+
+## "onderwerpen" ## green_title ## h_subj ##
+_httpiconhsubj_ [l=nl] {_httpimg_/nl/h\_subj.gif}
+_widthhsubj_ [l=nl] {200}
+_heighthsubj_ [l=nl] {57}
+
+## "geadresseerde" ## green_title ## h_to ##
+_httpiconhto_ [l=nl] {_httpimg_/nl/h\_to.gif}
+_widthhto_ [l=nl] {200}
+_heighthto_ [l=nl] {57}
+
+## "afzenders" ## green_title ## h_from ##
+_httpiconhfrom_ [l=nl] {_httpimg_/nl/h\_from.gif}
+_widthhfrom_ [l=nl] {200}
+_heighthfrom_ [l=nl] {57}
+
+## "reeksen" ## green_title ## h_ser ##
+_httpiconhser_ [l=nl] {_httpimg_/nl/h\_ser.gif}
+_widthhser_ [l=nl] {200}
+_heighthser_ [l=nl] {57}
+
+## "datums" ## green_title ## h_date ##
+_httpiconhdate_ [l=nl] {_httpimg_/nl/h\_date.gif}
+_widthhdate_ [l=nl] {200}
+_heighthdate_ [l=nl] {57}
+
+## "help onderwerpen" ## green_title ## h_how ##
+_httpiconhhow_ [l=nl] {_httpimg_/nl/h\_how.gif}
+_widthhhow_ [l=nl] {200}
+_heighthhow_ [l=nl] {57}
+
+## "themas" ## green_title ## h_topic ##
+_httpiconhtopic_ [l=nl] {_httpimg_/nl/h\_topic.gif}
+_widthhtopic_ [l=nl] {200}
+_heighthtopic_ [l=nl] {57}
+
+## "organisaties" ## green_title ## h_org ##
+_httpiconhorg_ [l=nl] {_httpimg_/nl/h\_org.gif}
+_widthhorg_ [l=nl] {250}
+_heighthorg_ [l=nl] {57}
+
+## "browsen" ## green_title ## h_brwse ##
+_httpiconhbrwse_ [l=nl] {_httpimg_/nl/h\_brwse.gif}
+_widthhbrwse_ [l=nl] {200}
+_heighthbrwse_ [l=nl] {57}
+
+## "personen" ## green_title ## h_people ##
+_httpiconhpeople_ [l=nl] {_httpimg_/nl/h\_people.gif}
+_widthhpeople_ [l=nl] {200}
+_heighthpeople_ [l=nl] {57}
+
+## "taalen" ## green_title ## h_lang ##
+_httpiconhlanguage_ [l=nl] {_httpimg_/nl/h\_lang.gif}
+_widthhlanguage_ [l=nl] {200}
+_heighthlanguage_ [l=nl] {57}
+
+## "afkortingen" ## green_title ## h_acro ##
+_httpiconhacronyms_ [l=nl] {_httpimg_/nl/h\_acro.gif}
+_widthhacronyms_ [l=nl] {200}
+_heighthacronyms_ [l=nl] {57}
+
+## "VOORTZETTEN?" ## top_nav_button ## cont ##
+_httpiconcontoff_ [l=nl] {_httpimg_/nl/contoff.gif}
+_httpiconconton_ [l=nl] {_httpimg_/nl/conton.gif}
+_widthcontx_ [l=nl] {97}
+_heightcontx_ [l=nl] {17}
+
+## "     TEKST
+UITBREIDEN" ## document_button ## eallt ## 
+_httpiconealltof_ [l=nl] {_httpimg_/nl/ealltof.gif}
+_httpiconeallton_ [l=nl] {_httpimg_/nl/eallton.gif}
+_widthealltx_ [l=nl] {65}
+_heightealltx_ [l=nl] {30}
+
+## "  INHOUD
+INKRIMPEN" ## document_button ## econc ##
+_httpiconeconcof_ [l=nl] {_httpimg_/nl/econcof.gif}
+_httpiconeconcon_ [l=nl] {_httpimg_/nl/econcon.gif}
+_widtheconcx_ [l=nl] {65}
+_heighteconcx_ [l=nl] {30}
+
+## "  NIEUW
+VENSTER" ## document_button ## edtch ##
+_httpiconedtchof_ [l=nl] {_httpimg_/nl/edtchof.gif}
+_httpiconedtchon_ [l=nl] {_httpimg_/nl/edtchon.gif}
+_widthedtchx_ [l=nl] {65}
+_heightedtchx_ [l=nl] {30}
+
+## "  INHOUD 
+UITBREIDEN" ## document_button ## eexpc ##
+_httpiconeexpcof_ [l=nl] {_httpimg_/nl/eexpcof.gif}
+_httpiconeexpcon_ [l=nl] {_httpimg_/nl/eexpcon.gif}
+_widtheexpcx_ [l=nl] {65}
+_heighteexpcx_ [l=nl] {30}
+
+## "   TEKST
+INKRIMPEN" ## document_button ## etsec ##
+_httpiconetsecof_ [l=nl] {_httpimg_/nl/etsecof.gif}
+_httpiconetsecon_ [l=nl] {_httpimg_/nl/etsecon.gif}
+_widthetsecx_ [l=nl] {65}
+_heightetsecx_ [l=nl] {30}
+
+## "ACCENTUEREN" ## document_button ## ehl ##
+_httpiconehlof_ [l=nl] {_httpimg_/nl/ehlof.gif}
+_httpiconehlon_ [l=nl] {_httpimg_/nl/ehlon.gif}
+_widthehlx_ [l=nl] {74}
+_heightehlx_ [l=nl] {30}
+
+## "        NIET
+ACCENTUEREN" ## document_button ## enhl ##
+_httpiconenhlof_ [l=nl] {_httpimg_/nl/enhlof.gif}
+_httpiconenhlon_ [l=nl] {_httpimg_/nl/enhlon.gif}
+_widthenhlx_ [l=nl] {74}
+_heightenhlx_ [l=nl] {30}
+
+
+
+######################################################################
+# 'search' page
+package query
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+_textquerytitle_ [l=nl] {_If_(_thislast_, _thisfirst_ - _thislast_ resultaten voor de zoekactie: _cgiargq_,geen resultaat voor de zoekactie: _cgiargq_)}
+_textnoquerytitle_ [l=nl] {Zoek pagina}
+
+_texticonthispage_ [l=nl] {doorzoeken van}
+_textsome_ [l=nl] {_If_(_cgiargb_,gestaffelde,somige)}
+_textall_ [l=nl] {_If_(_cgiargb_,boolse,alle)}
+_texticonqueryresultsbar_ [l=nl] {}
+_textfreqmsg1_ [l=nl] {aantal woorden: }
+_textpostprocess_ [l=nl] {_If_(_quotedquery_,<br><i>verder verwerkt om _quotedquery_ te vinden</i>
+)}
+
+_textmorethan_ [l=nl] {Meer dan }
+_textapprox_ [l=nl] {Ongeveer }
+_textnodocs_ [l=nl] {Geen documenten gevonden.}
+_text1doc_ [l=nl] {1 document gevondon.}
+_textlotsdocs_ [l=nl] {documenten gevonden.}
+_textmatches_ [l=nl] {passende teksten }
+_textbeginsearch_ [l=nl] {Begin zoekactie}
+
+# _hselection_, _jselection_ and _nselection_ are set from within the server
+# some or all of them may remain unset
+_textsimplesearch_ [l=nl] {Doorzoek _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_gselection_, op het _gselection_ niveau)_If_(_nselection_, in _nselection_ taal) 
+welke _querytypeselection_ woorden bevatten}
+
+_textadvancedsearch_ [l=nl] {Doorzoek _If_(_hselection_, _hselection_, _defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_gselection_, op het _gselection_ niveau)_If_(_nselection_, in _nselection_ taal) 
+met een _querytypeselection_ zoekvraag}
+
+_textjselect_ [l=nl] {_If_(_hselection_, of) _jselection_}
+
+_textstemon_ [l=nl] { (Woord einden negeeren)}
+_textclearhistory_ [l=nl] {Vroegere zoekacties wissen}
+_textexpand_ [l=nl] {Uitbreiden}
+_textcontract_ [l=nl] {Inkrimpen}
+_textsearchhistory_ [l=nl] {Vroegere zoekacties doorzoeken}
+_textquery_ [l=nl] {Zoekvraag}
+_textresults_ [l=nl] {Resultaten}
+_textview_ [l=nl] {Weergeven}
+_textnohistory_ [l=nl] {Vroegere zoekacties zijn niet beschikbaar}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "zoeken" ## green_title ## h_search ##
+_httpiconhsearch_ [l=nl] {_httpimg_/nl/h\_search.gif}
+_widthhsearch_ [l=nl] {200}
+_heighthsearch_ [l=nl] {57}
+
+## "resultaten" ## green_bar_left_aligned ## qryresb ##
+_httpiconqryresb_ [l=nl] {_httpimg_/nl/qryresb.gif}
+_widthqryresb_ [l=nl] {_pagewidth_}
+_heightqryresb_ [l=nl] {17}
+
+## "weergave" ## hand_made ##
+_httpicondisplay_ [l=nl] {_httpimg_/display.gif}
+_widthdisplay_ [l=nl] {60}
+_heightdisplay_ [l=nl] {20}
+
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textsearchprefs_ [l=nl] {Zoek preferenties}
+_textcollectionprefs_ [l=nl] {Collectie preferenties}
+_textpresentationprefs_ [l=nl] {Presentatie preferenties}
+_textpreferences_ [l=nl] {Preferenties}
+_textignorecase_ [l=nl] { Negeer Hoofdletters}
+_textmatchcase_ [l=nl] { Kleine letters en hoofdletters moeten exact overeebstemmen}
+_textstem_ [l=nl] {Negeer woord einden }
+_textnostem_ [l=nl] { Geheel woord moet overeenstemmen}
+_textprefop_ [l=nl] {Weergeven van maximaal _maxdocoption_ treffers met maximaal _hitsperpageoption_ treffers per pagina.}
+_textextlink_ [l=nl] {Toegang tot externe Web paginas: }
+_textintlink_ [l=nl] {Bronnen documenten opgevraagd van:}
+_textlanguage_ [l=nl] {Interface taal: }
+_textencoding_ [l=nl] {Encodering: }
+_textformat_ [l=nl] {Interface formaat: }
+_textall_ [l=nl] {alle}
+_textsimplemode_ [l=nl] {eenvoudige zoek modus}
+_textadvancedmode_ [l=nl] {geavanceerde zoek modus (zoek termen gekombineerd met boolse termen mogelijk b.v. !, &, |, en parentheses)}
+_textlinkinterm_ [l=nl] {via tussen pagina}
+_textlinkdirect_ [l=nl] {ga direct naar de Webpagina}
+_textdigitlib_ [l=nl] {de digitale bibliotheek}
+_textweb_ [l=nl] {Het Web}
+_textlangeng_ [l=nl] {Engelse}
+_textlanggerman_ [l=nl] {Duitse}
+_textlangfrench_ [l=nl] {Franse}
+_textlangspanish_ [l=nl] {Spaanse}
+_textlangmaori_ [l=nl] {M_amn_ori}
+_textlangchinese_ [l=nl] {Chinese}
+_textlangarabic_ [l=nl] {Arabische}
+_textgraphical_ [l=nl] {Grafisch}
+_texttextual_ [l=nl] {Tekst}
+_textcollectionoption_ [l=nl] {<p>
+Ondercollecties die ingesloten moeten worden:
+<br>}
+_textfcoption_ [l=nl] {Plaats navigatie lijst bovenaan de documenten pagina}
+_texthloption_ [l=nl] {Accentueer zoektermen in document tekst}
+_texthistorydisplay_ [l=nl] {Weergave vroegere zoekresultaten}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "preferenties" ## green_title ## h_pref ##
+_httpiconhpref_ [l=nl] {_httpimg_/nl/h\_pref.gif}
+_widthhpref_ [l=nl] {200}
+_heighthpref_ [l=nl] {57}
+
+
+
+######################################################################
+# 'delete search history' page
+package delhistory
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textdsh_ [l=nl] {vroegere zoekacties verwijderen}
+
+_textselectdelete_ [l=nl] {<a href="_httpclearhistory_&hdh=1">Alle gegevens verwijderen</a> of selecteer gegevens <select name=hmode><option value=save>om deze niet te verwijderederen
+<option value=delete selected>te vwijderen</select><br> Gegevens kunnen worden geselecteerd door het nummer in de box in te voeren,<br> of door alle velden van de gegeven aan te clicken.<br> Nummers die geaccepteerd worden: 1,2,3-6,7- etc }
+
+_textclearselected_ [l=nl] {verwijder geselecteerde gegevens}
+_textselect_ [l=nl] {selecteer}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+
+
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
+package help
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textHelp_ [l=nl] {Help}
+_textSearchshort_ [l=nl] {naar bepaalde woorden zoeken}
+_textSeriesshort_ [l=nl] {publicaties gesorteerd volgens reksen}
+_textDateshort_ [l=nl] {publicaties gesorteerd volgens datum}
+_textSubjectshort_ [l=nl] {publicaties gesorteerd volgens onderwerpen}
+_textToshort_ [l=nl] {publicaties gesorteerd volgens geadresseerden}
+_textFromshort_ [l=nl] {publicaties gesorteerd volgens afzenders}
+_textTitleshort_ [l=nl] {publicaties gesorteerd volgens titels}
+_textBrowseshort_ [l=nl] {alle publicaties}
+_textCreatorshort_ [l=nl] {publicaties gesorteerd volgens auteurs}
+_textOrganizationshort_ [l=nl] {publicaties gesorteerd volgens organisaties}
+_textHowtoshort_ [l=nl] {publicaties gesorteerd volgens help onderwerpen}
+_textTopicshort_ [l=nl] {publicaties gesorteerd volgens themas}
+_textPeopleshort_ [l=nl] {publicaties gesorteerd volgens personen}
+_textLanguageshort_ [l=nl] {publicaties gesorteerd volgens taalen}
+_textAcronymshort_ [l=nl] {publicaties gesorteerd volgens afkortingen}
+_textdefaultshorttext_ [l=nl] {ongedefineerde classificatie}
+
+_textSearchlong_ [l=nl] { <p>U kunt <i>naar bepalde woorden zoeken</i> die in de tekst 
+van de zoek pagina voorkomen. De zoekpagina komt op het scherm als U begint 
+en kan vanuit andere paginas opgezocht worden door op de knop <i>zoeken</i> te clicken. }
+
+_textTitlelong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens titels</i> opzoeken door op 
+de knop <i>titels a-z</i> te clicken.  Deze actie zal een lijst met alfabetisch gesorteerde 
+boekentitels op het scherm brengen.  }
+
+_textOrganizationlong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens organisaties</i>  opzoeken door op 
+de knop <i>organisaties</i> te clicken.  Deze actie zal een lijst met 
+organisaties op het scherm brengen.  }
+
+_textHowtolong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens help onderwerpen</i>
+opzoeken door op de knop <i>help onderwerpen</i> te clicken.  Deze actie zal een lijst met 
+help onderwerpen op het scherm brengen.  }
+
+_textCreatorlong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens auteurs</i> opzoeken door op de knop <i>auteurs a-z</i> te clicken.  Deze actie zal een lijst met 
+met boeken gesorteerd volgens de auteur op het scherm brengen.  }
+
+_textTopiclong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens themas</i> opzoeken door op de knop <i>themas</i> te clicken.  Deze actie zal een lijst met 
+themas op het scherm brengen om te browsen.  }
+
+_textSubjectlong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens onderwerpen</i> opzoeken door op de knop <i>onderwerpen</i> te clicken.  Deze actie zal een lijst met 
+onderwerpen op het scherm brengen gerepresenteerd door boekenkasten.  }
+
+_textTolong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens geadresseerden</i> opzoeken door op de knop <i>geadresseerde</i> te clicken.  Deze actie zal een lijst met 
+geadresseerden op het scherm brengen.  }
+
+_textFromlong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens afzenders</i> opzoeken door op de knop <i>afzenders</i> te clicken.  Deze actie zal een lijst met 
+help onderwerpen op het scherm brengen.  }
+
+_textSerieslong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens reksen</i> opzoeken door op de knop <i>reeksen</i> te clicken.  Deze actie zal een lijst met 
+reeksen op het scherm brengen die op dit moment in de collectie aanwezig zijn.  }
+
+_textDatelong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens datum</i> opzoeken door op de knop <i>datums</i> te clicken.  Deze actie zal een lijst met chronologisch gesorteerde
+publicaties op het scherm brengen.  }
+
+_textBrowselong_ [l=nl] { <p>U kunt <i>alle publicaties</i> opzoeken door op de knop <i>alle publicaties</i> te clicken.  }
+
+_textPeoplelong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens personen</i> opzoeken door op de knop <i>personen a-z</i> te clicken.  Deze actie zal een lijst met 
+personen op het scherm brengen alfabetisch gesorteerd volgens familie naam.  }
+
+_textLanguagelong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens taalen</i> opzoeken door op de knop <i>taalen</i> te clicken.  Deze actie zal een lijst met 
+publicaties op het scherm brengen gesorteerd volgens taalen.  }
+
+_textAcronymslong_ [l=nl] { <p>U kunt <i>publicaties gesorteerd volgens afkortingen</i> opzoeken door op de knop <i>afkortingen</i> te clicken.  Deze actie zal een lijst met 
+afkortingen op het scherm brengen en de tekst stukken waarin deze voorkomen.  }
+
+_textdefaultlongtext_ [l=nl] { <p>Click de knop <i>ongedefineerd</i> om publicaties te browsen die volgens een onbekend veld gesorteerd zijn.
+
+***
+_texthelptopics_ [l=nl] {
+<h2 align=left>Topics</h2>
+<ul>
+  <li><a href="\#finding-information">_textsimplehelpheading_</a>
+  _topicreadingdocs_
+  <li><a href="\#searching">How to search for particular words</a>
+<ul>
+  <li><a href="\#query-terms">Search terms</a>
+  <li><a href="\#query-type">Query type</a>
+  <li><a href="\#scope-of-queries">Scope of queries</a>
+</ul>
+  <li><a href="\#preferences">_textchangeprefs_</a>
+<ul>
+  <li><a href="\#col-prefs">Collection preferences</a>
+  <li><a href="\#pres-prefs">Presentation preferences</a>
+  <li><a href="\#search-prefs">Search preferences</a>
+</ul>
+</ul>
+}
+
+# there are 4 versions of this section of the help text.
+# which version is used is currently set within the server
+# (it should probably use the macro language e.g. [type=book])
+# 1 = html (like fao collections) -- section is empty
+# 2 = book (like hdl collection) -- macros beginning with book
+# 3 = bibliographic (like csbib) -- macros beginning with bib
+# 4 = standard (like gberg) -- the default
+
+_topicreadingdocs_ [l=nl] {<li><a href="\#reading-docs">_textreadingdocs_</a>}
+
+_textreadingdocs_ [l=nl] {How to read the documents}
+_booktextreadingdocs_ [l=nl] {How to read the books}
+_bibtextreadingdocs_ [l=nl] {Getting more information on a bibliography item}
+
+_texthelpreadingdocs_ [l=nl] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>You can tell when you have arrived at an individual document because its
+title and author appear at the top left of the page. Beside these is the
+number of the current page, a box that allows you to select a new page, and
+forward and backward arrows.
+
+<p>Underneath is the text of the current section. When you have read
+through it, there are arrows at the bottom to take you on to the next
+section or back to the previous one.
+
+<p>Below the title and author are three buttons. Click on <i>expand
+text</i> to expand out the whole text of the current document. If the
+document is large, this could take a long time and use a lot of memory!
+Click on <i>detach</i> to make a new browser window for this
+document. (This is useful if you want to compare documents, or read two at
+once.)  Finally, when you do a search the words you search for are
+highlighted.  Click on <i>no highlighting</i> to remove the highlighting.
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click on the arrow to go to the next section ...</td></tr>
+<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
+<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
+src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
+</table>
+
+}
+
+_booktexthelpreadingdocs_ [l=nl] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>You can tell when you have arrived at an individual book because there
+is a photograph of its front cover at the top left of the page.  Beside the
+photograph is a table of contents with an arrow marking where you are.
+This table is expandable: click on the folders to open them or close them.
+Click on the open book at the top to close it.
+
+<p>Underneath is the text of the current section.  When you have read
+through it, there are arrows at the bottom to take you on to the next
+section or back to the previous one.
+
+<p>Below the photograph are four buttons. Click on <i>expand text</i> to
+expand out the whole text of the current section, or book.  If the book is
+large, this could take a long time and use a lot of memory! Click on
+<i>expand contents</i> to expand out the whole table of contents so that
+you can see the titles of all chapters and subsections. Click on
+<i>detach</i> to make a new browser window for this book.  (This is useful
+if you want to compare books, or read two at once.) Finally, when you do a
+search the words you search for are highlighted. Click on <i>no
+highlighting</i> to remove highlighting.
+
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
+<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
+src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
+<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
+<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
+src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
+<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
+src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
+<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
+<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
+</table>
+}
+
+_bibtexthelpreadingdocs_ [l=nl] {
+<p>_iconblankbar_
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>Some bibliography items contain more information, such as an abstract.
+You can tell from the query response page if this is the case because they 
+are shown with the _icontext_ icon instead of the _iconblanktext_ icon.
+
+<p>Clicking on the _icontext_ icon will give you more information about the
+bibliography item.
+
+<p> Below the bibliography item are two buttons. Click on <i>detach</i> to 
+make a new browser window for this book. (This is useful if you want to compare
+bibliography items.) Finally, when you do a search the words you search for are 
+highlighted. Click on <i>no highlighting</i> to remove the highlighting.
+
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
+</table>
+}
+
+_texthelpsearching_ [l=nl] {
+<h2>How to search for particular words</h2>
+<p>
+  From the search page, you make a query in these simple steps:<p>
+  
+  <ol><li>Specify what documents you want to search
+      <li>Say whether you want to search for all or just some of the words
+      <li>Type in the words you want to search for
+      <li>Click the <i>Begin Search</i> button
+  </ol>
+
+<p>When you make a query, the titles of twenty matching documents will be shown.
+There is a button at the end to take you on to the next twenty documents.  From
+there you will find buttons to take you on to the third twenty or back to the
+first twenty, and so on.  Click the title of any document, or the little button
+beside it, to see it.
+
+<p>A maximum of 100 is imposed on the number of
+  documents returned.  You can change this number by clicking the
+  <i>preferences</i> button at the top of the page.<p>
+
+<p>_iconblankbar_
+<a name=query-terms>
+<h3>Search terms</h3>
+
+<p>Whatever you type into the query box is interpreted as a list of words
+called "search terms."  Each term contains nothing but alphabetic characters
+and digits.  Terms are separated by white space.  If any other characters such
+as punctuation appear, they serve to separate terms just as though they were
+spaces.  And then they are ignored.  You can't search for words that include
+punctuation.
+
+<p>For example, the query<p>
+    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
+      <p>will be treated the same as<p>
+      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
+
+<p>_iconblankbar_
+<a name=query-type>
+<h3>Query type</h3>
+
+<p>There are two different kinds of query.
+
+<ul>
+  <li>Queries for <b>all</b> of the words.  These look for documents that 
+      contain all the words you have specified.  Documents that satisfy the
+      query are displayed, in alphabetical order.<p>
+
+  <li>Queries for <b>some</b> of the words.  Just list some terms that are
+      likely to appear in the documents you are looking for.  Documents are
+      displayed in order of how closely they match the query.  When determining
+
+      the degree of match,
+
+      <p><ul>
+        <li> the more search terms a document contains, the closer it matches;
+        <li> rare terms are more important than common ones;
+        <li> short documents match better than long ones.
+      </ul>
+</ul>
+
+<p>Use as many search terms as you like--a whole sentence, or even a
+whole paragraph.  If you specify only
+one term, documents will be ordered by its frequency of occurrence.<p>
+_texthelpscope_
+}
+
+_textchangeprefs_ [l=nl] {Changing your preferences}
+
+_texthelppreferences_ [l=nl] {<h2>_textchangeprefs_</h2>
+
+<p>When you click the <i>preferences</i> button at the top of the page you will
+be able to change some features of the interface to suit your own requirements.
+
+<p>_iconblankbar_
+<a name=col-prefs>
+<h3 align=left>Collection preferences</h3>
+
+Some collections comprise several subcollections, which can be searched
+independently or together, as one unit.  If so, you can select which
+subcollections to include in your searches on the Preferences page.
+
+<p>_iconblankbar_
+<a name=pres-prefs>
+<h3 align=left>Presentation preferences</h3>
+
+Depending on the particular collection, there may be several options you can
+set that control the presentation.
+
+Collections of Web pages allow you to suppress the Greenstone navigation bar at
+the top of each document page, so that once you have done a search you land at
+the exact Web page that matches without any Greenstone header.  To do another
+search you will have to use your browser's "back" button.  These collections
+also allow you to suppress Greenstone's warning message when you click a link
+that takes you out of the digital library collection and on to the Web itself.
+And in some Web collections you can control whether the links on the "Search
+Results" page take you straight to the actual URL in question, rather than to
+the digital library's copy of the page.
+
+Collections that are capable of being presented in different languages allow
+you to specify the interface language.  If the language is Chinese, you can
+also specify which of the standard Chinese encodings your browser uses.
+
+Finally, all collections allow you to switch to a textual interface format
+rather than the standard graphical one.  This is particularly useful for
+visually impaired users who use large screen fonts or speech synthesizers for
+output.
+
+<p>_iconblankbar_
+<a name=search-prefs>
+<h3 align=left>Search preferences</h3>
+Two pairs of buttons control the case sensitivity and stemming of the searches
+that you make. The first set of buttons controls whether upper and lower case
+must match (case sensitivity).  The second set controls whether to ignore word
+endings or not (stemming).
+
+<p>For example, if the buttons <i>ignore case differences</i> and
+<i>ignore word endings</i> are selected, the query<p>
+    <ul><kbd>African building</kbd></ul>
+      <p>will be treated the same as<p>
+      <ul><kbd>africa builds</kbd></ul><p>
+      because the uppercase letter in "African" will be transformed to
+      lowercase, and  the suffixes "n" and "ing" will be removed from
+      "African" and "building" respectively (also, "s" would be removed from
+      "builds").
+
+<p>You can also switch to an "advanced" query mode which allows you to
+combine terms using AND (&), OR (|), and NOT (!). This allows you to
+specify more precise queries.
+
+<p>Finally, you can control the number of hits returned, and the number
+presented on each screenful.
+
+}
+
+_texttanumbrowseoptions_ [l=nl] {There are _numbrowseoptions_ ways to find information in this collection:}
+
+_textsimplehelpheading_ [l=nl] {How to find information}
+
+_texthelpscope_ [l=nl] {
+<p>_iconblankbar_
+<a name=scope-of-queries>
+<h3 align=left>Scope of queries</h3>
+
+<p>
+In most collections you can choose different indexes to search. For example, there might
+be author or title indexes. Or there might be chapter or paragraph indexes. Generally,
+the full matching document is returned regardless of which index you search.
+<p>If documents are books, they will be opened at the appropriate place.
+}
